@import 'helpers.css?v=1.03';
@import 'typography.css?v=1.01';
@import 'simple-calendar.css';
/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

#cboxNext:focus {
  outline: none;
}

body {
  padding-top: 0rem;
  padding-bottom: 0rem;
  color: #222;
  font-family: 'Open Sans', sans-serif;
  font-size: .8rem;
  line-height: 1rem;
}
a {
  transition: all ease-in-out 0.2s;
}
.btn {
  font-size: .85rem;
}
p.lead {
  line-height: 1.5rem;
}

#header {
  padding-top: 1.7rem;
  padding-bottom: 1.3rem;
}
#header img#vspj-logo, #header img#vspj-logo-sm {
  height: 55px;
}

#header a {
  text-decoration: none;
}

div.carousel-inner div div p {
  font-size: 1.2rem;
  line-height: 1.4rem;
}

#header .header-menu {
  font-size: .8rem;
}
#header .form-inline input, #header .form-inline button{
  border-width: 0.5px !important;
 font-weight: 300;
 padding-top: 6px;
}
#header .form-inline input::-webkit-input-placeholder{color: #747474; font-weight: 300;}
#header .form-inline input::-moz-placeholder{color: #747474; font-weight: 300;}
#header .form-inline input:-ms-input-placeholder{color: #747474; font-weight: 300;}

#header .header-menu .nav-link {
  padding-top: 0;
  padding-left: 10px;
}

/* NAVBAR */
.navbar-red, .navbar-red a, .navbar-red a.disabled {
  font-weight: 400;
  color: #fff !important;
}
.navbar-red {
  padding: 0;
  border: 0;
}

@media (max-width: 991px) {
  .navbar-red .container {
    width: 100%;
  }
  .navbar-red .navbar-toggler {
    z-index: 999;
  }
  .navbar-red .container {
    margin-left: 0;
    margin-right: 0;
  }
  /*.navbar-red .navbar-collapse {
    margin-top: 20px;
  }*/
  .navbar-red a.dropdown-item {
    padding: 3px 0 3px 1.5rem;
  }
}

.navbar-red.navbar-toggleable-sm .navbar-nav > .nav-item {
  padding-left: .5rem !important;
  padding-right: .5rem !important;
  padding-top: .3rem !important;
  padding-bottom: .3rem !important;
  text-transform: uppercase;
  text-decoration: none;
}
.navbar-red.navbar-toggleable-sm .navbar-nav .nav-item a{
  text-decoration: none;
  
}
.navbar-red.navbar-toggleable-sm .navbar-nav .dropdown-menu .dropdown-item {
  text-transform: none !important;
}
@media (min-width: 700px) {
  .navbar-red .dropdown-menu.left100 {
    max-width: 800px;
    width: 700px !important;
    right: 20px;
  }
  .navbar-red .dropdown-menu.left200 {
    max-width: 800px;
    width: 400px !important;
    margin-left: -200px !important;
    right: 20px;
  }
}

@media (min-width: 800px) {
  .navbar-red .dropdown-menu.max-width {
    width: 800px;
    min-width: 450px;
    margin-left: auto;
    margin-right: auto;
  }
}

.navbar-red .navbar-toggler, .navbar-light .navbar-toggler{
  border: 0px !important;
  padding: 0.15rem .5rem !important;
}
.navbar-red .navbar-toggler-icon, .navbar-light .navbar-toggler-icon{
  height: 1.5rem;
  width: 1.5rem;  
}
.navbar-light {
  padding-right: 0px;
  padding-left: 0px;
}
.navbar-red .nav-item {
  margin-top: 0;
  margin-bottom: 0;
}
.navbar-red .nav-item.active {
  background-color: #fff;
}
.navbar-red .nav-item.active a.nav-link {
  color: #c11111 !important;
}

/* DROPDOWN */
.navbar-red .dropdown-menu {
  margin: 0rem 0 0 !important;
  padding-top: 0rem;
  border-radius: 0 !important;
  border: 0px !important;
  box-shadow: 2px 5px 10px rgba(0,0,0,.25) !important;
  left: auto !important;
  font-size: .8rem !important;
}

.navbar-red .dropdown-menu, .navbar-red .dropdown-menu a {
  color: #222 !important;
}
.navbar-red .dropdown-menu a {
  padding-top: 0;
}
.navbar-red .dropdown-menu .dropdown-header {
  margin-top: 1rem;
}
.navbar-red .dropdown-menu img {
  margin-top: .7rem !important;
  margin-bottom: .2rem !important;
  
}
.navbar-red .dropdown-menu div[class^="col-"] {
  white-space: nowrap;
}
.navbar-red .dropdown-item, .navbar-red .dropdown-header {
  white-space: normal;
}

.navbar-red .navbar-collapse.show{
    margin-top: 20px;
}
/*LEFT MENU*/
.left-menu {
}
#left-menu a {
    color: #565656;
    font-weight: normal;
    padding: 6px 10px 8px 20px;
    display: block;
    width: 180px;
    text-decoration: none;
}
#left-menu ul {
  padding: 0;
}
#left-menu ul li{
  list-style: none;
}
#left-menu a {
  display: block;
  width: 100%;
}
#left-menu > div > ul > .normal > a {
  background-color: #eaeaea;
  margin-bottom: 1px;
  padding: 10px 10px 10px 20px;
}
#left-menu .normal li, #left-menu .normal{
  list-style: none;
}
#left-menu .normal li a {
    padding-left: 25px;
    background-color: #eee;
    padding-top: 5px;
    padding-bottom: 5px;
}
#left-menu .normal li li a {
    padding-left: 40px;
    background-color: #efefef;
}
#left-menu .normal li li li a {
    padding-left: 55px;
    background-color: #fff;
}
#left-menu .normal li.normal a{
  padding: 7px 7px 7px 40px;
  background-color: #f0f0f0;
}
#left-menu .normal li.normal li.normal a{
  padding: 7px 7px 7px 55px;
}
#left-menu .blok li.normal a{
  background-color: #fff;
}

#left-menu .blok {
    padding-top: 8px;
    padding-top: 8px;
    margin-bottom: 10px;
}

#left-menu .blok span {
    text-transform: uppercase;
    text-decoration: none;
    padding: 10px 10px 6px 20px !important;
    display: block;
    color: #c11111;
    border-bottom: 1px solid #C11111;
}

#left-menu .sub a {
    font-weight: normal;
    padding: 2px 0 4px 30px;
}

#left-menu li > a:hover ,
#left-menu .aktivni li > a:hover,
#left-menu .aktivni > a {
    background-color: #1963d2 !important;
    color: #fff !important;
}
#left-menu li > a:hover i ,
#left-menu .aktivni li > a:hover i,
#left-menu .aktivni > a i{
    color: #fff !important;
}
#left-menu .back-to a {
    background: #1963d2 url(/design/arrows/orange-m.gif) 21px center no-repeat;
    color: White;
    width: auto;
    padding: 8px 10px 8px 40px;
    border-bottom: 6px solid White;
}
#left-menu .back-to {
    padding-bottom: 20px;
}
#left-menu .back-to a:hover {
    text-decoration: underline;
    background: #E6E6E6 url(/design/arrows/red-m.gif) 21px center no-repeat;
}

#left-menu .back-praxe a {
  background: #9E6B1A url(/design/arrows/white-m.gif) 21px center no-repeat;
  color: White;
  width: auto;
  padding: 8px 10px 8px 40px;
  border-bottom: 6px solid White;
}
#left-menu .back-praxe {
  padding-bottom: 4px;
}
#left-menu .back-praxe a:hover {
  text-decoration: underline;
  background: #E6E6E6 url(/design/arrows/orange-m.gif) 21px center no-repeat;
}


/*CONTENT SECTIONS*/
section#content {
  padding-bottom: 40px;
}
section#contact {
  
}
section#contact .map .map-frame{
  width: 100%;
  height: 22rem;
}
section#news {
  margin-top: -25px;  
  padding-bottom: 2rem;
}
section#news .minus-heading {
  background: #fff;
  display: inline-block;
  padding: 10px 25px;
  margin-bottom: 2rem;
}
@media all and (max-width: 650px) {
  section#news .aktuality-center {
    display: block;
    margin: auto;
    margin-bottom: 2rem;
    width: 140px;
  }
}
section#obory {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background: transparent;
}
section#vspj-teasure, #section-teasure {
  height: 18rem;
  color: #fff;
}
#section-teasure {
  position: relative;
}
#section-teasure:after {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, transparent 0px, rgba(0, 0, 0, 0.8) 100%) repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 70%;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 2;
}
#section-teasure h1{
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 20px;
  z-index: 3;
  font-size: 2.5rem;
}
section#vspj-teasure #claim {
  font-size: 9rem;
  font-weight: 300;
  line-height: 12rem;
}
@media (max-width: 768px) {
  section#vspj-teasure #claim {
    font-size: 8rem;
  }
}

section.gr-blue {
  padding-top: 4rem;
  padding-bottom: 4rem;
  color: #fff;
}

section#partners {
  
}
/* CARDS */
.card, .card-img-top {
  border-radius: 0;
  border: 0;
}

/* MEDIA */
.media img{
  width: 50px;
}

/* COLOR BOX */
.color-box {
  position: relative;
  color: #fff;
  padding: 1rem;
  text-align: center;
  box-sizing: border-box;
  line-height: 1.2rem;
  min-height: 300px;
}
.color-box a {
  color: #fff;
}
.color-box img.tetris{
  height: 2.8rem;
  margin: .5rem .5rem .8rem .5rem;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 0rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10 !important;
  bottom: 5rem;
  padding: 1rem;
  color: #fff;
  

}
.carousel-caption h1, .carousel-caption p{
  position: relative;
  display: inline-block;
  color: #fff !important;
  padding: 0.5rem;
  margin: 0;
  font-weight: 300;
}
.carousel-caption h1:before, .carousel-caption p:before{
  background: #c11111;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  display: inline-block;
  top: 0;
  left: 0;
  z-index: -1;  
  opacity: .9;
  
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: 28rem;
  background-color: transparent;
  overflow: hidden;
}
.carousel-item > img {
  position: absolute;
  top: -3rem;
  left: 0;
  width: 100%;
}

#katedraCarousel .carousel-item {
  height: 20rem;
}

#katedraCarousel .carousel-kcr {
  height: 500px;
}

@media (min-width: 768px) and (max-width: 1024px) {
  .carousel-item {
    height: 20rem;
  }
}

@media (max-width: 767px) {
  .carousel-item {
    height: 14rem;
  }
}

@media (max-width: 414px) {
  .carousel-item {
    height: 10rem;
  }
  .carousel-item > img {
    top: 0rem;
    left: 0;
  }
}

@media (max-width: 374px) {
  .carousel-item {
    height: 7rem;
  }
}

@media (min-width: 1600px) {
  .carousel-item {
    height: 38rem;
  }
}

/* FOOTER STYLES */
img.footer-tetris {
  margin-bottom: -1px;
  margin-top: 3rem;
}
footer {
  color: #fff;
}
footer .h6 {
  margin-top: 10px;
}
footer a {
  color: #fff;
}
footer a:hover {
  color: #FFE959;
  /*color: #383838;*/
  /*background: white;*/
}

.breadcrumb {
  padding: 0;
  background: transparent;
  color: #737373;
  font-size: 0.7rem;
}
.breadcrumb-item:before { color: #737373 !important;}

table:not(.table) {
  border: 2px solid White;
  border-collapse: collapse;
  margin: 10px 0 15px 0;
  width:100%;
}
table:not(.table) td {
  background: #EFEFEF;
  border: 2px solid White;
  padding: 6px 3px 6px 8px;
  color: #565656;
}
table:not(.table) th {
  background: #DADADA;
  border: 2px solid White;
  padding: 3px 3px 3px 8px;
  color: #565656;
}
.calendar table{
  border: none;
}
.calendar table td{
  border: none;
  background: none;
}

table p{
  margin-bottom: 0;
}

/*FOTOGALERIE STYLES*/
table.fotogalerie{
  width: 100%;
}
table.fotogalerie td{
  text-align: center;
  position: relative;
  border: 1px solid #eaeaea;
}
table.fotogalerie td img {
  max-height: 125px;
  padding: 10px;
}
table.fotogalerie td div.title {
  position: absolute;
  background: rgba(0,0,0,.7);
  width: 97%;
  height: 0;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.2s ease-in-out;
  overflow: hidden;
  padding-left: 20px;
  padding-right: 20px;
}
table.fotogalerie td a:hover div.title {
  height: 92%;
}
.banner-ects {
  position: absolute;
  right: 20px;
  margin-top: -170px;
}

section#partners {
  padding: 30px 0;
  box-shadow: inset 0px 0px 60px rgba(0,0,0,.25);
}
#partnersCarousel .carousel-item {
  height: auto;
}
#partnersCarousel {
  background: transparent;
}
#partnersCarousel .carousel-thumb {
  padding: 30px;
  vertical-align: middle;
  text-align: center;
}
#partnersCarousel .carousel-thumb img, #partnersCarousel .carousel-thumb a{
  vertical-align: middle;
  max-height: 100px;
}

#full-spinner{
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  background: #fff;
  text-align: center;
  padding: 10px;
}
#full-spinner img{
  display: block;
  margin: auto;
  width: 20px;
}

ul.page-admin {
  list-style: none;
  font-size: 0.7rem;
  padding-left: 0;
}
ul.page-admin li:before {
  display: none;
}

table.projekt{
  border: none;
  margin: 0px;
}

table.projekt td div.vyska{
  max-height: 115px;
  overflow: hidden;
}

table.projekt td div ul li::before{
  content: none !important;
}

table.projekt input.zobr-celou-anotaci{
  margin-top: 10px;
}

table.projekt td {
  border: 0px;
  background: none;
  margin: 0px 5px;
  padding: 5px 0px;
}

div.projekt-obal{
  border: 1px solid #EFEFEF;
  border-radius: 5px 5px;
  padding: 7px;
}
div.projekt-obal:hover {
  background: #EFEFEF;
}

h3.projekt:first-letter{
  text-transform: uppercase;
}

#kontakty-prehled .card-body a{
  text-decoration: none;
}
#kontakty-prehled .card-body a:hover, #kontakty-prehled .card-body a:active, #kontakty-prehled .card-body a:focus {
  text-decoration: underline;
}

.bg-modra{
  background-color: #1963d2;
    color: white;
    font-weight: normal;
}

.text-gray{
  color: lightgray;
}


@media (min-width: 768px) {
  img.ples-img{
    margin-top: -120px;
  }
}

time.icon
{
  font-size: 1em; /* change icon size */
  display: block;
  position: relative;
  width: 7em;
  height: 7em;
  background-color: #fff;
  margin: 2em auto;
  border-radius: 0.6em;
  box-shadow: 0 1px 0 #bdbdbd, 0 2px 0 #fff, 0 3px 0 #bdbdbd, 0 4px 0 #fff, 0 5px 0 #bdbdbd, 0 0 0 1px #bdbdbd;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -webkit-transform: rotate(0deg) skewY(0deg);
  -webkit-transform-origin: 50% 10%;
  transform-origin: 50% 10%;
}

time.icon *
{
  display: block;
  width: 100%;
  font-size: 1em;
  font-weight: bold;
  font-style: normal;
  text-align: center;
}

time.icon strong
{
  position: absolute;
  top: 0;
  padding: 0.4em 0;
  color: #fff;
  background-color: #E8212E;
  border-bottom: 1px dashed #f37302;
  box-shadow: 0 2px 0 #E8212E;
}

time.icon em
{
  position: absolute;
  bottom: 0.3em;
  color: darkgray;
}

time.icon span
{
  width: 100%;
  font-size: 2.8em;
  letter-spacing: -0.05em;
  padding-top: 1.4em;
  color: #2f2f2f;
}

time.icon:hover, time.icon:focus
{
  -webkit-animation: swing 0.6s ease-out;
  animation: swing 0.6s ease-out;
}

@-webkit-keyframes swing {
  0%   { -webkit-transform: rotate(0deg)  skewY(0deg); }
  20%  { -webkit-transform: rotate(12deg) skewY(4deg); }
  60%  { -webkit-transform: rotate(-9deg) skewY(-3deg); }
  80%  { -webkit-transform: rotate(6deg)  skewY(-2deg); }
  100% { -webkit-transform: rotate(0deg)  skewY(0deg); }
}

@keyframes swing {
  0%   { transform: rotate(0deg)  skewY(0deg); }
  20%  { transform: rotate(12deg) skewY(4deg); }
  60%  { transform: rotate(-9deg) skewY(-3deg); }
  80%  { transform: rotate(6deg)  skewY(-2deg); }
  100% { transform: rotate(0deg)  skewY(0deg); }
}

#page-content img {
  max-width: 100%;
}

img.social-zoom {
  padding: 0px;
  transition: transform .2s; /* Animation */
  width: 34px;
  height: 34px;
  margin: 0 0 1rem 0;
  border: 2px solid white;
  border-radius: 8px;
}

img.social-zoom:hover{
  transform: scale(1.2);
}

@media (max-width: 575px) {
  .text-sm-down-left {
    text-align: left !important;
  }
}

.mt-1radek {
  margin-top: 29px !important;
}

.mt-0radek {
  margin-top: 50px !important;
}

/* NASTAVENÍ SOUKROMÍ */

 .popis-cookies {
   font-size: 0.9rem;
   line-height: 1.3rem;
   padding: 15px 10px;
 }

.cookie-hlavicka {
  color: white !important;
  font-size: 2rem;
}

.cookie-hlavicka-pozadi {
  background: #C11111 !important;
}

#nastaveni-soukromi-banner {
  position: fixed;
  z-index: 1040;
  background: #fff7b7;
  padding: 15px;
  width: 70%;
  margin: 20px;
  border-left: solid #C11111 3px;
  bottom: 0;
  left: 0;
  box-shadow: 0px 0px 27px 0px rgba(0,0,0,0.3);
  -webkit-box-shadow: 0px 0px 27px 0px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 0px 27px 0px rgba(0,0,0,0.3);
}

@media screen and (max-width: 800px) {
  #nastaveni-soukromi-banner {
    width: 90%;
    margin: 10px;
  }
}

@media screen and (max-width: 500px ) {
  #nastaveni-soukromi-banner {
    width: 100%;
    margin: 0;
  }
}